form {
  width: 100%;
  margin: 0% auto;
  overflow: auto;
  padding: 0%;
  position: relative;
  z-index: 2;
}

/* Give form elements consistent margin, padding and line height */

form ul {
  list-style: none;
  margin: 0;
  padding: 0%;
}

form ul li {
  margin: 3% 0;
  padding: 0% 1%;
  /*border-bottom: 1px solid #f3f3f3;*/
  float:left;
  width:100%;
}

form * {
 /* line-height: 1em;*/
}

/* Place a border around focused fields, and hide the inner shadow */

form *:focus {
  
  outline: none;
  box-shadow:0px 0px 0px #06C;
  background:#FFF;
 
}


form #agree:focus {
  border: 0px solid #09F;
  outline: none;
  box-shadow:0px 0px 0px #06C;
  background:#FFF;
 
}


/* Form heading */

form h1 {
  margin: 0.8em 0 .5em 0;
  padding: 0;
  text-align:;
  font-size:2em;
  color:#00A29A;
}


/* Give each fieldset a darker background, dark curved border and plenty of space */

fieldset {
  padding: 4% 5%;
  margin: 12% 0;
  border: 0px solid #aaa;
  border-radius: 3px;
  background:#fff;
  box-shadow:0px 0px 0px #dcdcdc;
  width: 100%;
}


/* Give each fieldset legend a nice curvy green box with white text */

legend {
  color: #fff;
  background: #8fb98b;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-size: 1.5em;
  font-weight: bold;
  text-align: left;
  padding: 1%;
  margin: 0%;
  width: 100%;
  border: 2px solid #593131;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}


/* The field labels */

label,label p,label span{
  display: block;
  float: left;
  text-align: left;
  clear: both;
  margin: 0%;
}

label {
  width: 100%;
  padding:1% 0%;
  margin: 2% 0;
  color: #666;
  font-size: 14px;
}

label span{
  padding:0 0 0 0; 
  width: 93%;
  clear: none;
  margin: 0 1%;
  line-height: 17px;
  font-size: 14px!important;
}

/*label span{
  font-size: 14px;
  color:#aaa;
}*/

/*.label,.label p,.label span{
  display: block;
  float: left;
  text-align: left;
  clear: both;
  margin: 0%;
}

.label {
  width: 30%;
  padding:1% 4%;
}

.label p{
  font-size: 18px;
  color:#444;
  padding:0 0 0 0; 
}

.label span{
  font-size: 14px;
  color:#aaa;
}*/


/*.licon{
  float: left;
  margin:1% 
}*/

/* Style the fields */

input, textarea {
  display: block;
  margin: 0;
  border: 0px solid #dcdcdc;
  border-radius: 0px;  


}


/* SELECT
-------------------------------------------------------*/
select {
  padding: 1.6%;
  position: relative;
  margin: 0;
  border-radius:3px;
  font-size:1em;
  color:#999;
  border: 1px solid #dcdcdc;
  float: left;

}


textarea {
  
  font-size: 1em;
  height:12em!important;
  max-height: 110px; 
  clear:none;
  position:relative;
  float:left;
  margin:0% 0 0 0;
  padding:1.25% 0% 1.25% 1%;
  color: #666;
  border:1px solid #aaa;
}
/**/

input[type="image"] {
  
  font-size:18px;
  clear:none;
  position:relative;
  float:left;
  margin:0% 0 0 0;
  color: #666;
}

input[type="text"] {
  
  font-size:18px;
  clear:none;
  position:relative;
  float:left;
  margin:0% 0 0 0;
  padding:1.6% 3%; 
  color: #666;
  background: none;
  border-bottom: 1px solid #ccc;
}

input[type="text"]:disabled {
  
  clear:none;
  position:relative;
  float:left;
  margin:0% 0 0 0;
  color: #666;
  box-shadow: #f3f3f3 0px 0px  0px inset;
  border:0px solid;
  background: none;
  padding: 0%
}

input[type="file"] {
  
  font-size: .9em;

  clear:none;
  position:relative;
  float:left;
  margin:0.6% 0 0 0;
  
}
.upload {
    padding: .2%;
    margin:2% 3% 2% 0%; 
    background: #fff url(../../images/publish/add.png) no-repeat center center;
    background-size: 100%;
    overflow: hidden;
    float: left;  
    /*width: 158px !important;  
    height: 158px;*/
    border:1px dotted #aaa;
}

.upload input {
    display: block !important;
    width: 100%;
    height: 140px!important;
    opacity: 0 !important;
    overflow: hidden !important;
}
.upload input:hover,.upload:hover {
    cursor: pointer!important;}

  input[type="search"] {

    /*font-size:.9em;
    height: 3em;
    clear:none;
    position:relative;
    */
    
  }

/* CHECKBOX 
------------------------------------------------------------*/

input[type="checkbox"] {
  margin:0% 0 0 0%;
  width:20px;
  height:20px;
  float:left;
  
 
 
}
input[type=checkbox]:checked + label {
  color: #f00;
  font-style: normal;
}


input[type="radio"] {
  margin:1% 0 0 1%;
  width:26px;
  height:26px;
  padding: 10px;
  border: 2px solid #593131;
  box-shadow: 0 0 .5em rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, 0);
  color: #fff;
  background: #593131;
  float:left;
  
 
 
}
input[type=radio]:checked  {  
   
    color: #f35;  
    font-size: 30px;  
    text-align: center;  
    line-height: 18px;  

}  

/* Submit button
-------------------------------------------------------*/

input[type="submit"] {
  margin: 0% auto;
  padding: .5% 3%;
  border: 1px solid #ea5414;
  border-radius: 20px;
  box-shadow: 0px 0px 0px #dcdcdc;
  color: #fff;
  background:#ea5414;
  font-size: 1em;
  font-weight: bold;
}

input[type="submit"]:hover{
  cursor: pointer;
  background: #ea4214;
}

input[type="submit"]:active {
  background:#ea4214;
   /*margin: 0.1% 0 0 0;*/

}


/* RESET
---------------------------------------------------------*/

input[type="reset"] {
  margin: 0.5% 0 0.5% 2%;
  width: auto;
  padding: 10px;
  border: 2px solid #ddd;
  border-radius: 10px;
  box-shadow: 0px 0px 2px #dcdcdc;
  color: #333;
  background:#a99788;
  font-size: 1em;
  font-weight: bold;
  float:left;
}

input[type="reset"]:hover, input[type="reset"]:active {
  cursor: pointer;
  background: #40210f;
  color: #FFF;
}

input[type="reset"]:active {
  background:#40210f;

}

/* BUTTON
---------------------------------------------------------*/
input[type="button"] {
  margin: 0%;
  padding: .65% 4%;
  border: 1px solid #999;
  border-radius: 3px;
  color: #333;
  background: #fff;
  font-size: 14px;
  float:left;
  position:relative;
  -o-transition:color .2s linear,background .2s linear;
    -webkit-transition:color .2s linear,background .2s linear;
    -moz-transition:color .2s linear,background .2s linear;
    transition:color .2s linear,background .2s linear
}

input[type="button"]:hover {
  cursor: pointer;
  background:  #3cc5fc;
  color: #FFF;
}

input[type="button"]:active {
  background:  #3cc5fc;
  box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
}





/* Validator error boxes */

.error {
  background-color: #fffe36;
  border: 1px solid #e1e16d;
  font-size: .8em;
  color: #000;
  padding: .3em;
  margin-left: 5px;
  border-radius: 5px; 
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
}

.flt{
  float: left;
  line-height: 45px;
  margin: 0 .5% 0 .2%;
}



.w10,.w20,.w30,.w40,.w50,.w60,.w70,.w80,.w90,.w100{
  padding:.8% 1%;
  float: left;
}

.w10{
  width:25px;
}
.w20{
  width: 25%;
  margin: 0 0% 0 0;
}

.w30{
  width:30%;
}

.w40{
  width: 40%;
}

.w50{
  width:50%;
}

.w60{
  width:60%;
}

.w70{
  width: 70%;
}

.w80{
  width:80%;
}

.w90{
  width: 88%;
}

.w100{
  width: 100%!important;
}

.borb1{
  border-top:0px solid #333;
  border-left:0px solid #333;
  border-right:0px solid #333;
  border-bottom:1px solid #aaa;
  box-shadow: #f3f3f3 0px 0px  0px ;
}

.marbot{
  margin: 0 0 5% 0!important
}

.marbotsma{
  margin: 0 0 2% 0!important
}


@media only screen and (max-width:1440px) {
  
  .upload input {
    height: 100px!important;
  }
  label span{
    width: 90%;
  }

  .w30{
  width:30%;
  }

  .w70{
    width: 60%;
  }

  .authbox .w30{
    width: 30%;
    margin: 0 0 0 0 ;
  }

  .authbox .w40{
    width: 40%;
  }

}

@media only screen and (max-width:1024px) {
  
  .upload input {
    
    height: 70px!important;
  }

  .w20{
    width:25%;
    margin: 0 0 0 0;
  }

  .w30{
    width:32%;
    height: 50%;
    margin:2% 1% 2% 0%; 
  }

  .vote .w30{
    width:49%;
    height: 50%;
    margin:2% 1% 2% 0%; 
  }

  .w70{
    width: 50%;
  }

  .authbox .w30{
    width: 30%;
    margin: 0 0 0 0 ;
  }

  .authbox .w40{
    width: 40%;
  }

}

@media only screen and (max-width:768px) {
    label {
    font-size: 20px;
  }


  label span{
    font-size: 17px!important;
  }

  .upload input {
    
    height: 150px!important;
  }



  input[type="text"] {
  
  /*font-size:14px;*/
}

  input[type="submit"] { 
    padding: 2% 10%;
}

.w30{
    width:32%;
    height: 50%;
    margin:2% 1% 2% 0%; 
  }

.authbox .w30{
    width: 35%;
    margin: 0 0 0 0 ;
  }

  .authbox .w40{
    width: 30%;
  }

@media only screen and (max-width:640px) {
    label {
    font-size: 15px;
  }


  label span{
    font-size: 15px!important;
  }

  .w30{
    width:49%;
    height: 50%;
    margin:2% 1% 2% 0%; 
  }

  .w30 input{
    width:100%;
  }

    label span{ 
    width: 89%;
  }
  .upload input {
    height: 140px!important;
  }

  .w70{
    width: 50%;
  }
}